.acf-block-carousel-images {
    margin-left: 24px;
    margin-right: 24px;
    transition: all 250ms ease-in-out;
    opacity: 1;
    height: auto;
}
body:not(.wp-admin) .acf-block-carousel-images.loading {
    opacity: 0;
    height: 0;
}
.carousel_image {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 1rem;
    margin-right: 1rem;
}
.carousel_image > div {
    position: relative;
    overflow: hidden;
    padding-bottom: 80%;
    width: 100%;
    height: 100%;
}
.carousel_image > div img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.arrow-primary-color .slick-prev:before,
.arrow-primary-color .slick-next:before {
    color: var(--primary);
}
.arrow-tonic-color .slick-prev:before,
.arrow-tonic-color .slick-next:before {
    color: var(--tonic);
}
.arrow-highlight-color .slick-prev:before,
.arrow-highlight-color .slick-next:before {
    color: var(--highlight);
}
.arrow-neutral-color .slick-prev:before,
.arrow-neutral-color .slick-next:before {
    color: var(--neutral);
}
.arrow-white-color .slick-prev:before,
.arrow-white-color .slick-next:before {
    color: #FFFFFF;
}
.arrow-black-color .slick-prev:before,
.arrow-black-color .slick-next:before {
    color: #000000;
}

.wp-admin .sliderCarouselImages {
    display: flex;
    flex-wrap: wrap;
}
.wp-admin .sliderCarouselImages > div {
    flex-basis: 20%;
}

.wp-block-acf-psll-carousel-images {
    border: dashed 1px #CCCCCC;
    position: relative;
    padding: 1rem 0;
}
.wp-block-acf-psll-carousel-images::before {
    content: 'carousel';
    position: absolute;
    top: 0;
    left: 0;
    padding: .3rem .5rem;
    background-color: #DDDDDD;
    font-size: .8rem;
    line-height: .8;
}

.sliderCarouselImages.alignfull {
    --width-carousel: 94vw;
    width: var(--width-carousel);
    transform: translateX( calc( ( var(--width-carousel) / 2 ) * -1 ) );
}